{
  "RegNumsColor": "DarkMagenta",
  "RegNamesColor": "Magenta",
  "DefinesColor": "DarkCyan",
  "ConditionalBreaksColor": "Blue",
  "CommentsColor": "LightGrey",
  "ActiveRegsColor": "DarkGreen",
  "InactiveRegsColor": "DarkRed",
  "COMPort": "COM1",
  "COMBaudRate": 57600,
  "COMAddress": 1,
  "AlwaysWriteText": false,
  "EnableTCP": true,
  "AddressIP": "192.168.80.80",
  "MaskIP": "255.255.255.0",
  "Controllerkey": 4,
  "Last_Project_Path": "D:\\YandexDisk\\GIT_HPC\\Upak\\Upak_Pojects\\UPAK_GIT\\ABZ\\UN_ABZ",
  "Unisend_Modbus_EN": true,
  "Exchange_period_reg": 500,
  "Processor_Type": 1
}